@charset "utf-8";
/* CSS Document */

p{ color:#666666;   font-size:0.9rem}
*{ font-family:Microsoft Yahei; text-decoration:none}
.clear{ clear:both}
body{ margin:0; max-width:640px; margin-left:auto; margin-right:auto}
p{ margin:0}
.quanbu{ width:100%; max-width:640px; margin-left:auto; margin-right:auto;}
.top{  width:100%;   margin-bottom:0.2rem;top:0; background-repeat:no-repeat; max-width:640px; z-index:1000}
.fanhui{ position:absolute; top:0.7rem; left:0.7rem; }
.fanhui img{width:0.9rem; height:1.5rem}
.logo{  width:80%;   margin-left:auto; margin-right:auto}

.an{ float:right; height:2.9rem; width:2.9rem}
.an img{ width:100%; height:100%}
.quanbu2{ width:100%; max-width:640px; margin-left:auto; margin-right:auto;}
.banner{ margin-top:2.9rem; height:10rem;}
.banner img{ width:100%; height:100%}
.c8{ width:100%; height:0.25rem; background-color:#e5e5e5}
img{ max-width:100%}
.anli1{ width:100%; height:3rem; background:#f5f5f5}
.anli1 h1{ float:left; margin:0; font-weight:500; line-height:3rem; background:url(../images/ww.png) 0 center no-repeat ;  padding-left:1.6rem; padding-right:1rem; font-size:1rem; color:#3c3c3c}
.anli1 a{  float:right; color:#777777; font-size:0.8rem; line-height:3rem; margin-right:1rem}
.anli1 a img{ height:2.5rem; width:2.3rem}
.tu{ margin-top:1rem;}
.xiaoguotu{ width:47%; margin-left:1.5%; margin-right:1.5%}
.photo{ width:98%; border:1px solid #d4d4d4; padding:3px}
.photo img{ width:100%; height:100%;}
.xiaoguotu p{ font-size:0.8rem; line-height:2rem; text-align:center; color:#333333; margin:0}
.xiaoguotu{ float:left;  }
.c16{ width:100%; height:0.5rem; background-color:#e5e5e5}
.xinwen{ }
.xinwen1{ margin-top:2rem;width:100%;   margin-bottom:2rem; position:relative; border-top:1px solid #666; width:80%; margin-left:auto; margin-right:auto}
.xinwen1 h1{   margin:0;  line-height:3rem; 0 center no-repeat ;  font-size:1rem; color:#07489c; text-align:center; font-size:1.3rem; position:absolute;top:-25px;left:50%; margin-left:-45px; background:white; padding: 0 10px}
.dongtai a{ float:right; color:#777777; font-size:0.8rem; line-height:3rem; margin-right:0.5rem}
.dongtai span img{ position:absolute; top:1rem; right:1rem; height:0.7rem; width:0.6rem}
.top2{ margin-top:1rem; width:100%; height:2rem; background-color:#2375e1}
.xiangshang{ color:white; font-size:1rem; line-height:2rem; font-weight:600; float: right; width:4rem; position:relative;text-transform: capitalize; cursor:pointer}
.xiangshang span{ position:absolute; bottom:0.7rem; right:0.5rem; }
.lianjie{ margin-top:0.5rem; margin-bottom:5rem}
.lianjie p{ font-size:0.8rem; color:#333333; text-align:center; line-height:1.2rem}
.lianjie .tt{display:inline}
.lianjie a{font-size:0.8rem; color:#333333; display: inline}
.lianjie .qwe{ width:70%; margin-left:auto; margin-right:auto; text-align:center}
.quanbu3{ width:100%; max-width:640px; margin-left:auto; margin-right:auto;}
.bott{height:4rem; width:100%; max-width:640px;background-color:#2375e1; position:fixed; bottom:0px}
.bott a{ width:33%; height:4rem; position:relative; float:left}
.tubiao{ position:absolute; top:15%; width:100%}
.tubiao img{ width:1.8rem; height:1.8rem; margin-left:auto; margin-right:auto; display:block}
.bott p{ font-size:0.8rem; color:white; position:absolute; bottom:8%; text-align:center; width:100%}
.neirong{ min-height:30rem; width:90%; margin-left:auto; margin-right:auto}
.fenlei{ margin-top:1rem; margin-bottom:2rem}
.anniou{ padding-right:2%; width:100%}
.anniou p{ color:white; font-size:0.7rem; overflow:hidden;height:2rem; line-height:2rem; overflow:hidden}
.anniou a{width:30%;  float:left; margin-top:0.5rem; margin-left:0.5rem; background: url(../images/ewq.jpg) repeat-x; color:white; text-align:center; border-radius:3px; letter-spacing:0.5px}
.anniou img{ width:100%; height:100%}
.tu2{ width:100%; height:15rem}
.tu2 img{ width:100%; height:100%}
.xiangqing span{ width:50%; text-align:center; float:left; font-size:1rem; line-height:2.5rem;border-bottom:1px solid #dddddd; display:block; height:2.5rem}
.xiangqing .hei{ border-bottom:2px black solid; height:2.5rem}
.jianjie{ padding:0.7rem}

.tu3{ padding-left:10%; padding-right:10%; width:80%; height:20rem;}
.tu3 img{ width:100%; height:100%}
.anli .ert{ margin-top:1rem; padding:0.5rem}
.fanye{ margin-top:1rem; margin-bottom:1rem; width:90%; margin-left:auto; margin-right:auto}
.fanye span{ font-size:1rem; padding:0.5rem 1rem;  border:1px solid #333333; color:#333333; width:20%; text-align:center; float:left}
.fanye p{ float:left; text-align:center; width:33%; margin-top:0.3rem}
.fanye .r88{ float:right;}
.liuyanban{  }
.fabiao{   margin-left:auto; margin-right:auto;margin-top:1rem;}
.fabiao span{font-size:1rem; color:#333333; text-align:center; display:block}
.biaoge{ margin-top:2rem}
.liuyan{ line-height:3rem;  }
.liuyan span{ float:left; color:#333333; width:30%; padding-left:3%}
.liuyan input{ float:left; width:60%; height:2rem; margin-top:0.3rem}
.liuyan textarea{width:94%; height:4rem; margin-top:0.3rem; margin-left:auto; margin-right:auto; display:block}
 
.tijiao input{ background:#2e2e2e; border:none; color:white;width:100%; height:2.5rem;}
.sousuo{ margin-top:0.35rem; margin-bottom:0.35rem; position:relative}
.sousuo input{ width:95%; height:2rem; border-radius:0.2rem; border:1px solid #d7d7d7; margin-left:auto; margin-right:auto; display:block}
.sousuo a{ position:absolute; width:2rem; height:2rem; right:1.3rem; top:0.1rem;display:block}
.sousuo img{ display:block; width:100%; height:100%}
.nav{   padding-top:1rem;}
.nav1{ width:25%;  float:left; margin-bottom:0.6rem}
.nav1 img{ display:block; width:3rem; height:3rem; margin-left:auto; margin-right:auto}
.nav1 span{ font-size:0.7rem; color:#000; display:block; text-align:center; margin-top:0.1rem}
.jianjie img{ width:100%; height:100%}
.huiyuandenglu .no13{ margin-bottom:1rem; border:1px solid #a9a9a9}


.dongtai{   overflow:hidden; position:relative;  }
.dongtai p{ color:#666; font-size:0.8rem; margin:0; line-height:1rem; height:1rem; padding-left:0.5rem;   background-repeat:no-repeat; background-position:1.2rem  1.1rem;  overflow:hidden; float:left}
.dongtai a{ float:left; display:block} 
.dongtai .no2{ float:right;}
.dongtai span{ display:block;height:4.5rem;color:#888; padding-left:0.5rem; font-size:0.9rem; line-height:1.5rem; margin-top:1.5rem; overflow:hidden}
.xinwen2{ padding:0.7rem 0.5rem 0.7rem 0.5rem;border-bottom:1px solid #f2f2f2;}
.xinwen2 .tu4{ float:left; width:35%;}
.anli .tu5{  margin-top:1rem; margin-bottom:1rem; width:90%; margin-left:auto; margin-right:auto}
 .aa{  color:#888888; padding:0.5rem; line-height:2rem; font-size:0.8rem}
.bb{color:#888888; padding:0.5rem; line-height:2rem; font-size:0.8rem; float:right} 
.xiaoguotu .no3{ height:2.5rem}



/*客户服务*/
 
 
.a1{ margin-bottom:3px}
.a1 p{ float:left; width:105px; border:1px solid #a9a9a9; border-right:0; line-height:30px; height:30px; padding-left:5px}
.a1 input{ float:left; width:235px; height:26px}
.a1 .a2{ border-left:0}
 
 
 
 
.fenlei .anniou10{ float:left; width:15px; height:15px; border-radius:50%; border:1px solid #000; margin-top:7px; margin-left:5px; cursor: pointer}
.fenlei1 .no10{ background:green; border: white 1px solid}

.tijiao{ margin-top:35px; width:240px; margin-left:auto; margin-right:auto}
.tijiao input{ width:74px; height:24px; background:#5a9bd5; border:1px solid #40709d; color:white;  cursor:pointer; display:block; float:left; margin-left:20px; margin-right:20px}
.beizhu{ border-top:1px solid #c5c5c5; margin-top:45px; padding-top:10px;  }
.beizhu h1{ font-size:16px; font-weight:500; float:left}
.beizhu .beizhu1{ float:left}
.fenlei .anniou2{ float:left; width:15px; height:15px; border-radius:50%; border:1px solid #000; margin-top:7px; margin-left:5px; cursor: pointer}
.fenlei1 .no11{ background:green; border: white 1px solid}
.liuyan p{ font-size:1rem; line-height:2rem}
.fenlei1{ border:1px solid #a9a9a9; margin-bottom:0.2rem;}


/*留言板*/
.denglu{ margin-top:35px; border:1px solid #dddddd}
.denglu .dengluh1{ background:#f2f2f2;}
.dengluh1 h1{ font-size:14px; color:#267199; line-height:30px; padding-left:10px}
.huiyuandenglu{ background:white; padding-top:30px; padding-bottom:40px; padding-left:10px; padding-right:10px}
.huiyuandenglu h2{ color:#666; font-weight:500; font-size:16px; margin-left:10px}
.yonghuming{ margin-top:18px; padding-left:10px}
.yonghuming a{ color:#333; font-size:12px; float:left; margin-left:30px; line-height:50px; color:red;text-decoration:underline}
.yonghuming .dl{ float:left}
.huiyuandenglu2{ width:650px; margin-left:auto; margin-right:auto}
 
.xingming{  height:3rem; border-bottom:1px dashed #dddddd; overflow:hidden}
.xingming h1{ font-size:16px; font-weight:500;   float:left; width:50%; text-align:center; }
.xingming span{   font-size:12px;   color:#666; float:left}
.liuyanneirong{ float:left; padding:10px}
.liuyanneirong h4{ font-size:16px}
.liuyanneirong p{ margin-top:10px; max-width:650px; color:#666}
.zixun20 h3:hover{ text-decoration:underline}
.huiyuandenglu .no12{ margin-top:20px}
.bt2 p:hover{ text-decoration:underline}
.xinwen30{ float:left; margin-bottom:20px; border-bottom:1px dotted #ddd4cd}
.anli .hh{ margin-top:0.5rem; padding:0 10px; line-height:2rem}
.anli .hh a{ color:#333; font-size:0.9rem}
 
.fenlei2 .no15{ border:1px solid #2375e1; background:none; border-radius:3px;}
.fenlei2 .no15 p{color:#4b4b4b; font-size:0.7rem;color: #2375e1;}
.yanse{ background:#2375e1; margin-top:0; margin-bottom:0}
.logo p{ color:white; line-height:2.5rem; font-size:1rem;text-align:center}
.mat{ margin-top:0.2rem}